Subject: Abolish everything you owe without paying another dime

From: "alec diaz" <[email-masked]>
Date: Tue, 19 Dec 2006 08:24:26 +1000

Do away with all you are indebted for with out paying another cent.  End the
embarrassing phone calls. Stop the mailing of checks!

As it turns out nearly all lendor's not following the laws here in the US.
Amazing but correct!

Go to our web site for in depth facts concerning our technique at no fees
or commitment. You have zero to loose and ample to obtain.

You can contact us at :
1--561-282-9476
Conprehensive information or to stop receiving or to observe our location

What curious animal is that which is eating the grass on my lawn? enquired
the man's voice. You've no idea how stupid it is for me to live invisible
and unknown, while all the time I have in my possession secrets of untold
benefit to the world